adinstbpm - Task #17726
Milestone # 17719 (New): Booster operational test of one crate alongside existing BPM system

Task # 17720 (Work in progress): Booster BPM ACNET Interface

ACNET device BPM Single Turn Scaled Position Buffer (0x0020)
09/15/2017 11:23 AM - John Diamond

Status: Resolved Start date: 09/15/2017
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 3.50 hours
Description

Implement Booster BPM ACNET device 0x0020.

History

#1 - 10/09/2017 09:05 PM - John Diamond
- Status changed from Assigned to Work in progress

- % Done changed from 0 to 50

Implemented as BoosterCrateACNET::flashTurnReading().

#2 - 10/10/2017 08:39 AM - John Diamond
- % Done changed from 50 to 90

Created ACNET device for bbpmts:
e Z:BTFLH1

Appears to be working.

#3 - 10/18/2017 08:12 PM - John Diamond

- Status changed from Work in progress to Resolved

Filled in the missing fields per e-mail conversation will Bill.

#4 - 10/18/2017 08:12 PM - John Diamond
- % Done changed from 90 to 100
